## kkbswitch-trinity 14.0.4

=== debian/changelog ===
kkbswitch-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:23:08 +0200

kkbswitch-trinity (1.4.3-8) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Aug 2013 15:51:15 +0200

kkbswitch (1.4.3-8) unstable; urgency=low

  * Update mapping based on xorg layouts (Closes: #466031)
  * Upgrade to standards version 3.7.3 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 14 Apr 2008 00:42:58 +0300

kkbswitch (1.4.3-7) unstable; urgency=low

  * Fix typos in kbconfigdlg.cpp thanks to Esko Arajärvi <edu@iki.fi>
  * Update Belarusian translation by Pavel Piatruk (Closes: #446558)
  * Add Finnish translation by Esko Arajärvi (Closes: #448278)
  * Replace kkbswitch.xpm with a non empty image.
  * kkbswitch.desktop: complay with the FreeDesktop specification.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Dec 2007 17:38:46 +0200

kkbswitch (1.4.3-6) unstable; urgency=low

  * Update menu file to new menu policy, use Applications/System/Language 
    Environment instead of Apps/Tools
  * Do not ignore errors in make clean

 -- Baruch Even <baruch@debian.org>  Sat, 07 Jul 2007 22:23:04 +0300

kkbswitch (1.4.3-5) unstable; urgency=low

  * Fix FTBFS when built twice in a row (Closes: #424458)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 07 Jun 2007 23:06:17 +0300

kkbswitch (1.4.3-4) unstable; urgency=low

  * Update mapping between xorg layouts, countries' names and their spoken
    languages (based on KDE data). (Closes: #368550)
  * Remove extra .desktop file. (Closes: #406142)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 28 Apr 2007 21:08:08 +0300

kkbswitch (1.4.3-3) unstable; urgency=low

  * Add Belarusian translation by Pavel Piatruk (Closes: #381933)
  * debian/control: Add kdebase-data to suggests, as it has the flags' icons.
  * debian/rules: Copy .desktop file to it's right location.
  * kkbswitch.1: Fix location of the KDE documentation.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 14 Sep 2006 22:40:21 +0300

kkbswitch (1.4.3-2) unstable; urgency=low

  * Adds Swedish translation by Daniel Nylander (Closes: #354949)
  * Upgrade to standards version 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 20 May 2006 23:35:31 -0500

kkbswitch (1.4.3-1) unstable; urgency=low

  * Initial Release (Closes: #278648)
  * Based on package by Shlomi Loubaton <shlomister@gmail.com>

 -- Lior Kaplan <webmaster@guides.co.il>  Wed,  7 Sep 2005 02:01:14 +0300

## kkbswitch-trinity 14.0.8

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( kkbswitch )
set( VERSION R14.0.8 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support"                       OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_RU_UA_LAYOUT   "Add Russian and Ukrainian keyboard"                ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all"           OFF )
option( BUILD_DOC          "Build documentation" ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( icons )
add_subdirectory( ${PROJECT_NAME} )
add_subdirectory( ${PROJECT_NAME}.upd )
tde_conditional_add_subdirectory( BUILD_DOC doc )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

=== kkbswitch/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kkbswitch (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        boldlistboxitem.cpp
        boldmenuitem.cpp
        kbconfig.cpp
        kbconfigdlg.cpp
        kbgroup.cpp
        kbpickicondlg.cpp
        kbswitchapp.cpp
        kbswitchintf.cpp
        kbswitchtrayicon.cpp
        main.cpp
        pathlistboxitem.cpp
        xkeyboard.cpp
        windowwatcher.cpp
        singlewindowwatcher.cpp
        windowclasswatcher.cpp
        kbswitchintf.skel
  LINK
     tdeio-shared
     tdeui-shared
     tdecore-shared
     ${XKBFILE_LIBRARIES}
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE ${PROJECT_NAME}.desktop
    DESTINATION ${AUTOSTART_INSTALL_DIR}
)

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Utilities
)

install(
    FILES group_names
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)


##### Russian - Ukrainian Layout

if( WITH_RU_UA_LAYOUT )
install(
    FILES ru_ua
    DESTINATION ${SHARE_INSTALL_PREFIX}/X11/xkb/symbols
)
endif( WITH_RU_UA_LAYOUT )

## kkbswitch-trinity 14.0.5

=== debian/changelog ===
kkbswitch-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:38:14 +0200

=== debian/control ===
Source: kkbswitch-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, tdelibs14-trinity-dev
Standards-Version: 3.7.3
Homepage: http://kkbswitch.sourceforge.net/

Package: kkbswitch-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tdebase-data-trinity
Description: keyboard layout indicator for TDE
 KKBSwitch displays an icon in the system tray that indicates which layout is 
 currently active and enables you to switch layouts by clicking the icon or by 
 selecting from the menu. It works with all desktop environments.
 .
 Features include:
   - Configurable icons for the keyboard layouts.
   - The "toggle mode" to toggle between the two most recently-used keyboard 
     layouts.
   - Choose to use a global layout or per-application or per-window layouts.
   - Configurable keyboard shortcuts.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	dh_testdir

	# Regenerate build system
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in

	autoreconf --install && automake -f && \
	$(MAKE) -f admin/Makefile.common && \
	touch debian/stamp-bootstrap

binary-install/kkbswitch-trinity::
	dh_testdir
	rm debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/kkbswitch.desktop
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/

clean::
	dh_testdir
	rm -f debian/stamp-bootstrap

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
http://sf.net/kkbswitch/kkbswitch-([.0-9]*)\.tar\.gz

## kkbswitch-trinity 14.0.6

=== debian/changelog ===
kkbswitch-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:36:55 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/debian-qt-kde.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

binary-install/kkbswitch-trinity::
	dh_testdir
	# is installed into /opt/trinity/share/applications directory
	rm debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/kkbswitch.desktop
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/
	# is installed in xkb-data-extra-trinity package
	rm debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/ru_ua
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/

## kkbswitch-trinity 14.0.8

=== debian/changelog ===
kkbswitch-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev, libxkbfile-dev
 Standards-Version: 3.7.3
 Homepage: http://kkbswitch.sourceforge.net/
 
 Package: kkbswitch-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: tdebase-data-trinity
+Suggests: tdebase-data-trinity, xkb-data-extra-trinity
 Description: keyboard layout indicator for TDE
  KKBSwitch displays an icon in the system tray that indicates which layout is 
  currently active and enables you to switch layouts by clicking the icon or by 
@@ -23,3 +23,10 @@
      layouts.
    - Choose to use a global layout or per-application or per-window layouts.
    - Configurable keyboard shortcuts.
+
+Package: xkb-data-extra-trinity
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: xkb-data
+Description: Additional data for xkb
+ This package contains additional keyboard layout definitions for xkb.

## kkbswitch-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kkbswitch )
-set( VERSION R14.0.8 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules

=== debian/changelog ===
kkbswitch-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:07:16 +0200

## kkbswitch-trinity 14.0.10

=== debian/changelog ===
kkbswitch-trinity (4:14.0.10-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kkbswitch-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev, libxkbfile-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev, libxkbfile-dev
 Standards-Version: 3.7.3
 Homepage: http://kkbswitch.sourceforge.net/

## kkbswitch-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( kkbswitch )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -72,8 +72,12 @@
 add_subdirectory( icons )
 add_subdirectory( ${PROJECT_NAME} )
 add_subdirectory( ${PROJECT_NAME}.upd )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files

=== debian/changelog ===
kkbswitch-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 17:38:20 +0200

## kkbswitch-trinity 14.0.12

=== debian/changelog ===
kkbswitch-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Feb 2022 23:29:50 +0100

## kkbswitch-trinity 14.0.13

=== debian/changelog ===
kkbswitch-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 05:21:36 +0200

## kkbswitch-trinity 14.1.0

=== debian/changelog ===
kkbswitch-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 14 Feb 2023 15:22:29 +0100

## kkbswitch-trinity 14.1.1

=== debian/changelog ===
kkbswitch-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 05:47:54 +0200

## kkbswitch-trinity 14.1.2

=== debian/changelog ===
kkbswitch-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 19 Apr 2024 01:24:49 +0200

## kkbswitch-trinity 14.1.3

=== debian/changelog ===
kkbswitch-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:23:12 +0200

## kkbswitch-trinity 14.1.4

=== debian/changelog ===
kkbswitch-trinity (4:14.1.4-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

binary-install/kkbswitch-trinity::
	dh_testdir
	# is installed in xkb-data-extra-trinity package
	rm debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/ru_ua
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/

## kkbswitch-trinity 14.1.5~pre0

=== debian/changelog ===
kkbswitch-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 26eb21a5fb50004981424d7164ed6763ebf32491
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kkbswitch-trinity 14.1.5

=== kkbswitch/CMakeLists.txt ===
--- 
+++ 
@@ -45,14 +45,11 @@
 
 ##### other data
 
-tde_create_translated_desktop(
-    SOURCE ${PROJECT_NAME}.desktop
-    DESTINATION ${AUTOSTART_INSTALL_DIR}
-)
+tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
 
 install(
-    FILES ${PROJECT_NAME}.desktop
-    DESTINATION ${APPS_INSTALL_DIR}/Utilities
+    FILES ${CMAKE_CURRENT_BINARY_DIR}/${PROJECT_NAME}.desktop
+    DESTINATION ${AUTOSTART_INSTALL_DIR}
 )
 
 install(

=== debian/changelog ===
kkbswitch-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev, libxkbfile-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libxkbfile-dev
 Standards-Version: 3.7.3
 Homepage: http://kkbswitch.sourceforge.net/

## kkbswitch-trinity 14.1.6~pre0

=== debian/changelog ===
kkbswitch-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 26eb21a5fb50004981424d7164ed6763ebf32491
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kkbswitch-trinity 14.1.6~pre1

=== debian/changelog ===
kkbswitch-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8b2126d2972d795703cdb92eca832f639424d09f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:38 +0100

## kkbswitch-trinity 14.2.0~pre39

=== debian/changelog ===
kkbswitch-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 01ed5fd9d5e6a0b378a179dee3a194199920c357
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## kkbswitch-trinity 14.2.0~pre40

=== debian/changelog ===
kkbswitch-trinity (4:14.2.0~pre40-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 9da95d643212b2e97fd1ba8c28a6de58a9941871
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:33 +0100
